Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 341475 - =media-radio/ibp-0.21 does not respect LDFLAGS
Summary: =media-radio/ibp-0.21 does not respect LDFLAGS
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High QA (vote)
Assignee: Thomas Beierlein
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: ldflags 341469
  Show dependency tree
 
Reported: 2010-10-17 15:37 UTC by Agostino Sarubbo
Modified: 2010-10-21 01:26 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
Build log (ibp-0.21:20101017-153253.log,2.04 KB, text/plain)
2010-10-17 15:37 UTC, Agostino Sarubbo
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Agostino Sarubbo gentoo-dev 2010-10-17 15:37:06 UTC
$summary
See build log
Comment 1 Agostino Sarubbo gentoo-dev 2010-10-17 15:37:31 UTC
Created attachment 251025 [details]
Build log
Comment 2 Thomas Beierlein gentoo-dev 2010-10-19 07:57:34 UTC
Fixed. Thanks for reporting.

I missed that there are two Makefiles (Makefile and Imakefile) to check for the LDFLAGS problem - and the file in use depends on the IUSE=X flag.

+  19 Oct 2010; Thomas Beierlein <tomjbe@gentoo.org> ibp-0.21.ebuild,
+  +files/ibp-0.21-ldflags.patch:
+  Make Imakefile respect LDFLAGS (bug #341475)
Comment 3 David Abbott gentoo-dev 2010-10-21 01:26:30 UTC
Archtested on x86: Everything fine